

.sp-picker.datepicker table tr td span{
  line-height: normal!important;
  height: inherit;
}
.sp-picker.datepicker table tr td span:hover{

  background: #03a9f4!important;
  color:white!important;
  #background-color: transparent;
  width: 100%;
}
.sp-picker.datepicker .btn-default{
  border-color: transparent!important;
}
.sp-picker.datepicker .btn-default:hover {
  border-color: transparent!important;
  background: #03a9f4!important;
  color:white!important;
}
.sp-picker.datepicker .btn-default.active{
  background-color: #03a9f4!important;
  color: white!important;
}
.sp-picker.datepicker .text-info{
  color: #f5b57b;
}

.loader{
  position: fixed;
  width: 100%;
  height: 100%;
  top:0;
  left:0;
  background-color: white;
  opacity: .3;
  z-index: 999999999;
  vertical-align: middle;
  text-align: center;

}
.loader i{
  margin-left: -100px;
  left: 50%;
  top: 25%;
  font-size: 100px;
}
@media screen and (max-width: 650px){
  #topnav a.username img {
    max-height: 40px!important;
    max-width: 40px!important;
    float: right;
    border-radius: 50%;
  }
}
